#main-menu {
    margin: 0;
    padding: 0;
}

#main-menu > li {
    position: relative;
    padding-right: var(--padding-page);
    font-size: 250%;
    line-height: 1.5;
}

#main-menu > li a {
    position: relative;
}

#main-menu a:hover {
    color: var(--color-green-light);
}

#main-menu  a:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 100%;
    margin-left: 10px;
    width: 0;
    top: 50%;
    height: 3px;
    background-color: #000;
    transition: 0.3s ease-out;
}

#main-menu a:hover:after {
    width: calc( var(--padding-page) - 10px);
}

#main-menu .submenu {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
}

#main-menu .submenu.opened {
    display: block;
}


#menu-trigger { display: none; }

@media screen and (max-width: 320px) {
    #menu-trigger { display: block; }
}

@media screen and ( max-height: 900px) {
    .burger-menu nav {
        margin-top: 120px;
    }
    #main-menu > li {
        line-height: 1.4;
        font-size: 222.22%;
    }
    .lang-menu {
        margin-top: 30px;
    }
}



@media screen and ( max-width: 400px) {
    .burger-menu nav {
        margin-top: 100px;
    }
    #main-menu > li {
        font-size: 200%;
    }
    .lang-menu {
        margin-top: 20px;
    }
}